Contents
Index 🔎︎

# String Function

Badantino fikiima garinni naannifikiima, woy assishshate wido sa'anno naannifikiimate handaara umi fikiima kalaqqanno.

### Syntax:

    Naannifikiima (n Seedate Gede, {handaara Intijerete Gede | fikiima Naannifikiimate Gede})

### Return value:

Naanni-fikiima

### Parameters:

n: Numeric expression that indicates the number of characters to return in the string. The maximum allowed value of n is 2,147,483,648.

Handaara: Fikiimate ASCII koode tirtanno kiirote handaara.

Fikiima: Qolote naannifikiima loosate….... kaa'litanno tircho fikiima, woy umi fikiimmase calla horonsi'rantanno naannifikiima.

### Error codes:

5 Horiweelo aante woshsho

### Example:

    Sub ExampleString
    Dim sText As String
        sText = String(10,"A")
        MsgBox sText
        sText = String(10,65)
        MsgBox sText
    End Sub